<?xml version="1.0" encoding="utf-8"?>
<!--
  Version: 0.3
-->
<Properties xmlns="http://schemas.microsoft.com/windows/2011/08/printing/devmodemap">
  <Property Name="AllValues">
    <String Length="10000"></String>
  </Property>  
</Properties>
